Bug 2691 - Если в системе сотавить только пакет kernel-doc, то apt-get постоянно пытается заменить его на kernel22-doc
: Если в системе сотавить только пакет kernel-doc, то apt-get постоянно пытаетс...
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kernel22-doc)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-06-24 08:21 by
Modified: 2005-08-29 19:43 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-06-24 08:21:51
Если в системе сотавить только пакет kernel-doc, то apt-get постоянно пытается
заменить его на kernel22-doc
---

---
------- Comment #1 From 2003-10-03 20:01:54 -------
Надо что-то делать с kernel22-doc - Obsoletes: kernel-doc теперь мешает.

Obsoletes: kernel-doc < 2.4.21 будет работать?
------- Comment #2 From 2003-10-05 15:15:10 -------
нет. надо просто pkgpriorities прописать и не мучать себя ;-)
------- Comment #3 From 2004-02-23 03:51:49 -------
Corrected obsoletes in 2.2.25-alt2.